#!/usr/bin/env python

from distutils.core import setup

setup(name='kilikaling',
      version="0.2",
      description='Simple media player',
      license='GPL2',
      author='Joni Valtanen',
      author_email='jvaltane@kapsi.fi',
      url='http://koti.kapsi.fi/~jvaltane/kilikaling/',
      packages=['kilikaling'],
      requires=["gtk",
                "gobject",
                "gst",
                "dbus",
                "urllib",
                "pysqlite2"],
      data_files=[('bin', ['bin/kilikaling']),
                  ('share/applications', ['data/kilikaling.desktop']),
                  ('share/icons/hicolor/scalable/apps',
                   ['data/icons/scalable/apps/kilikaling.svg']),
                  ('share/icons/hicolor/48x48/apps',
                   ['data/icons/48x48/apps/kilikaling.png']),
                  ('share/icons/hicolor/32x32/apps',
                   ['data/icons/32x32/apps/kilikaling.png']),
                  ('share/icons/hicolor/24x24/apps',
                   ['data/icons/24x24/apps/kilikaling.png']),
                  ('share/icons/hicolor/22x22/apps',
                   ['data/icons/22x22/apps/kilikaling.png']),
                  ('share/icons/hicolor/16x16/apps',
                   ['data/icons/16x16/apps/kilikaling.png']),
                  ('share/doc/kilikaling',
                   ['README',
                    'AUTHORS',
                    'COPYING',
                    'ChangeLog'])
                  ]
      )
